Subject: bug#57728: 29.0.50; Emacs writes wrong glyph at the bottom-right corner of text terminals

From: Akib Azmain Turja <[email-masked]>
Date: Mon, 12 Sep 2022 14:21:12 +0600

Akib Azmain Turja <[email-masked]> writes:

> Perhaps I don't have the ability to express the problem in character, so
> I'm trying to pixel.  Can you please spend some seven and half minutes
> to watch the bug in the video I attached?

Sorry for annoying you people with the 13M video who download their
emails and read offline.  (This will also annoy me too, because I too
download email, and this will return to me just like a boomerang.)

-- 
Akib Azmain Turja

Find me on Mastodon at @[email-masked].

This message is signed by me with my GnuPG key.  Its fingerprint is:

    7001 8CE5 819F 17A3 BBA6  66AF E74F 0EFA 922A E7F5